From: Zheng Gengbing <[email-masked]>
Date: Mon, 17 Jun 1996 18:38:36 +0800 (EAT)

Hi,

	I have a private question .

	How to count the money used in the communication such as ftp , 
netscape according to every user ? You know ,It's easy to count the amount in
every IP address , but how to count the amount of every user ?
 	
	Would you please ask your system manager if you don't know either .

Thanks,

Gengbin